   /*
       *初始化XMLHTTP
       */
        function getXMLHTTP(){
            var xmlhttp=false;
            try{
                xmlhttp=new XMLHttpRequest();
            }catch(e){
                try{
                    xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
                }catch(e){
                    alert("你的浏览器不支持Ajax");
                }
            }
            return xmlhttp;
        }
        /*收集数据并发送XMLHTTP请求*/
        //type1表示修改，0表示添加
        function xmlsend(ss,filename,dellID,tablename,type){
            var xmlhttp=getXMLHTTP();
            var input_str=ss;
            if(input_str.length>0){
            var count=10;
            xmlhttp.open("Get","../file/Handler_fujian_dell.ashx?input_str="+input_str+"&filename="+filename+"&id="+escape(dellID)+"&tbname="+escape(tablename)+"&type="+type,true);    
             document.getElementById ("message").style.display="block";
            xmlhttp.onreadystatechange=function(){
           
            
            if(xmlhttp.readyState==4){
        
           
                  if(xmlhttp.status==200){
                    
                      document.getElementById ("message").style.display="none";
                       if(xmlhttp.responseText!=""){
                      
                       
                         document.getElementById("hf").value=document.getElementById("hf").value.replace(xmlhttp.responseText+':','');
                     
                       
                      // alert(document.getElementById("hf").value+"----"+xmlhttp.responseText);
                     
                    //alert("文件"+xmlhttp.responseText.substring(17,xmlhttp.responseText.length)+"删除成功!!");
                     jAlert("文件"+xmlhttp.responseText.substring(17,xmlhttp.responseText.length)+"删除成功!!","提示");
                    document.getElementById (ss).style.display="none";
   
                              }
               }
            }
         }
         xmlhttp.send(null);
         }else{
           // document.getElementById("Select1").innerHTML="";
            //document.getElementById("Select1").style.display="none";
         }
        }
        
        
        
 